{% extends 'base.html' %}
{%load static%}

{% block tambahfont %}

{% endblock tambahfont %}
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Notable&display=swap" rel="stylesheet">
{% block tambahStyle %}
<style>
    .text{
        text-align: center;
        font-family: 'Notable', sans-serif;
    }
</style>
{% endblock tambahStyle %}

{% block content %}
<body>
    {% if user.is_authenticated %}
        <div class="text mt-4">
            <h1>Halo {{user.username}}</h1>
        </div>

        <div class="cerita">

        </div>
    {% else %}
        <div class="text">
            <h1>Selamat Datang di Story9, Login dulu yuk</h1>
        </div>

        <div class="cerita">

        </div>
    {% endif %}
</body> 

{% endblock content %}